@charset "utf-8";
/* mainVisual */

.main__pc {
    display: none;
}

.main__sp {
    width: 100%;
}

 .mainVisual {
    position: relative;
}

    .mainVisual::after {
    content: "料金・ご予約";
    width: 221px;
    height: 38px;
    position: absolute;
    font-size: 2.4rem;
    font-family: 'Noto sans JP';
    bottom: 5.77%;
    left: 6.4%;
}

/* mainVisual pc*/
@media screen and (min-width: 910px) {
    .main__pc {
        display: block;
        width: 100%;
    }

    .main__sp {
        display: none;
    }

    .mainVisual {
    position: relative;
}

    .mainVisual::after {
    content: "料金・ご予約";
    width: 500px;
    height: 58px;
    position: absolute;
    font-size: 3rem;
    font-family: 'Noto sans JP';
    bottom: 88px;
    right: 140px;
}
}

/* pc 903px */

@media screen and (min-width: 1340px) {
 .mainVisual {
    position: relative;
}

    .mainVisual::after {
    content: "料金・ご予約";
    position: absolute;
    font-size: 5rem;
    font-family: 'Noto sans JP';
    bottom: 14.66%;
    left: 9.72%;
}
}

/* section--price */

.section--price h3 {
    font-family: 'Montserrat';
    font-size: 2.4rem;
    font-weight: 500;
    color: #FF85A8;
    margin-bottom: 35px;
}

.section--price span {
    font-size: 1.4rem;
    font-weight: 400;
    font-family: 'Noto sans JP';
    color: #68554D;
}

.section--price {
    background-color: #D5FBFE;
    padding: 72px 6.4%;
    position: relative;
}

.br__pc {
    display: block;
}

.section--price h4 {
    background-color: #FFE7EE;
    font-size: 1.6rem;
    padding: 19px 0px;
    text-align: center;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.price__item  {
    font-size: 1.4rem;
}

.price__topic {
    padding-left: 12px;
    border-left: 3px solid;
    border-color: #FF9FBB;
    margin-left: 32px;
    line-height: 4;
}

.price__cost {
    display: inline-block;
    font-family: 'Montserrat';
    background-color: #FFF3F6;
    font-size: 1.6rem;
    padding: 19px 0px 19px 32px;
    width: 100%;
}

.price_p {
    margin-top: 40px;
}

.price__btn:after {
    content: '';
    display: inline-block;
    width: 21.12px;
    height: 20.53px;
    background-image: url(../images/pdf_btn.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.2s;
}

.price__btn:hover {
  opacity: 0.3;
}

.price__btn {
    margin-top: 40px;
}

.section--price .back {
    position: relative;
}

.section--price .back::before {
    content: "";
    position: absolute;
    width: 117px;
    height: 120px;
    background-image: url(../images/dog14.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -46px;
    right: 5.53%;
    align-items: center;
}

/* 903 pc */

@media screen and (min-width: 903px) {
    .section--price {
    padding: 100px 9.72%;
}
    .section--price .back {
        margin: 0 auto;
        max-width: 1160px;
        position: relative;
    }

.section--price h3 {
    font-size: 4.8rem;
    margin-bottom: 40px;
}

.section--price h4 {
    font-size: 2rem;
    padding: 34px 0px;
}

.section--price span {
    font-size: 1.6rem;
    padding-left: 30px;
    font-weight: 500;
}

.br__pc {
    display: none;
}

.price__btn {
    margin-top: 70px;
}

.section--price .back::before {
    width: 175px;
    height: 180px;
    top: -64px;
    right: 8.53%;
}

}

@media screen and (min-width: 1300px) {
    .price__item  {
        font-size: 1.6rem;
        display: flex;
    }

    .price__topic {
        padding: 35px 30px;
        border-left: 0px solid;
        line-height: 1;
        width: 560px;
    }

    .price__cost {
        display: inline-block;
        justify-content: space-between;
        align-items: center;
        background-color: #FFF;
        font-size: 1.9rem;
        padding: 35px 30px;
        width: 100%;
        border-left: 3px solid #FFE7EE ;
    }

    .price__item {
        border-bottom: 3px solid #FFE7EE ;
    }

    .price__list {
        margin-top: 10px;
        margin-bottom: 57px;
    }

}

/* section--flow */

.section--flow h3 {
    font-weight: 500;
    font-size: 2.4rem;
    font-family: 'Montserrat';
    color: #FF85A8;
    text-align: center;
    padding-bottom: 35px;
}

.section--flow span {
    font-size: 1.4rem;
    font-weight: 400;
    color: #68554D;
}

.section--flow {
    background-color: #FFE7EE;
    padding: 72px 6.4% 0px;
    position: relative;
}

.flow__list {
    background-color: #FFF3F6;
    padding: 30px 6.54% 40px;
    border-radius: 50px;
    border: 1px solid #FF85A8;
    box-sizing: border-box;
}

.flow__list h4 {
    font-size: 2rem;
    font-weight: 500;
    color: #FF85A8;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 15px;
}

.flow__list p {
    font-size: 1.4rem;
    line-height: 2;
}

.flow__list ul {
    font-size: 1.4rem;
    line-height: 2;
    margin-top: 15px;
}

.flow__attention {
    margin-top: 15px;
}

.section--flow img {
    display: block;
    width: 45px;
    height: 45px;
    margin: 30px auto;
}

.section--flow .back {
    padding-bottom: 67px;
    position: relative;
}

.section--flow .back::before {
    content: "";
    position: absolute;
    width: 115px;
    height: 107px;
    background-image: url(../images/dog9.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -72px;
    left: 2.53%;
    align-items: center;
}

/* appointment__btn */

.appointment__topic {
    font-size: 2rem;
    padding: 50px 0px 24px;
    line-height: 2;
    text-align: center;
}

.appointment__btn{
    display: block;
    color: #68554D;
    font-size: 1.6rem;
    padding: 40px 90px 40px 44px;
    text-align: center;
    width: 268px;
    height: 102px;
    background: #FFE7EE;
    margin: auto;
    border:1px solid #FF9FBB;
    position: relative;
    display: block;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 30px;
    text-decoration: none;
    margin-top: 20px;
}

.appointment__item {
    margin: 0 auto;
}

.appointment__btn--instagram {
    font-size: 1.5rem;
    padding: 30px 80px 33px 43px;
    line-height: 1.2;
}


.appointment__btn:after {
    content: '';
    display: inline-block;
    width: 27.18px;
    height: 23.57px;
    background-image: url(../images/paw_p.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 45px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.2s;
}

.appointment__btn:hover:after {
  right: 25px;
}

.appointment__btn--line {
    background: #B4FFB4;
    border:1px solid #52D626;
}

.appointment__btn--line:after {
    background-image: url(../images/paw_g.png);
}

.appointment__btn:hover:after {
  right: 30px;
}


/* section--flow pc*/

@media screen and (min-width: 903px) {
    .section--flow h3 {
    font-size: 4.8rem;
    padding-bottom: 50px;
}

.section--flow .back {
    max-width: 1160px;
    margin: 0 auto;
    padding-bottom: 90px;
}

.section--flow span {
    font-size: 1.6rem;
}

.section--flow {
    background-color: #FFE7EE;
    padding: 100px 9.72% 0px;
}

.flow__list {
    padding: 30px 15.88% 40px;
    border-radius: 50px;
    border: 2px solid #FF85A8;
    box-sizing: border-box;
}

.flow__list p {
    font-size: 1.6rem;
    line-height: 2;
}

.flow__list ul {
    font-size: 1.6rem;
    line-height: 2;
    margin-top: 15px;
}

.flow__attention {
    margin-top: 15px;
}

.section--flow .back::before {
    content: "";
    position: absolute;
    width: 164px;
    height: 153px;
    background-image: url(../images/dog9.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -31px;
    left: 12.53%;
    align-items: center;
}

    .br__sp {
    display: none;
}

/* 電話番号PC非表示設定 */

    .tel-link {
    pointer-events: none;  
    cursor: default;       
    text-decoration: none; 
    color: inherit;        
  }

.appointment__list {
    display: flex;
    flex-wrap: wrap;
    gap: 45px;
    max-width: 896px;
    margin: 0 auto;
}
}

/* 903px pc */

/* section--access */

.map {
    border-radius: 20px;
    margin-top: 35px;
    width: 100%;
    margin-bottom: 30px;
}

.access__content {
    display: flex;
    padding-bottom:24px;
    align-items: center;
}

.access__content--2 {
    align-items: first baseline;
}

.access__from {
    display: inline-block;
    padding-bottom: 10px;
}

.access__topics {
    font-size: 1.3rem;
    display: block;
}

.access__item1 {
    font-family: 'Montserrat';
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
}

.access__item2 {
    font-size: 1.3rem;
}

.access__topics--1 {
    padding-right: 35px;
}

.access__topics--2 {
    padding-right: 35px;
}

.access__topics--3 {
    padding-right: 23px;
}

.access__topics--4 {
    padding-right: 36px;
}

.access__topics--5 {
    padding-right: 23px;
}

.access__p {
    font-weight: 400;
}

.access__m {
    display: inline-block;
}

.section--access {
    background-color: #FFE7EE;
    padding: 72px 6.4%;
    position: relative;
}

.section--access .back {
    padding-bottom: 22.27px;
}

.section--access .access__data::after {
    content: "";
    width: 93px;
    height: 83px;
    background-image: url(../images/dog4.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 49px;
    right: 14.6%;
    align-items: center;
}

.section--access dd {
    display: inline-block
}

/* section--access pc */
@media screen and (min-width: 769px) {
    .map {
        width: 100%;
        height: 400px;
    }

    .access__topics {
    font-size: 1.6rem;
    display: block;
    }

    .access__item1 {
        font-size: 1.9rem;
    }

    .access__item2 {
        font-size: 1.8rem;
    }

    .section--access .back {
        padding-bottom: 60px;
    }

      .section--access {
        background-color: #FFE7EE;
        padding: 100px 9.72%;
    }

    
    .section--access .access__data::after {
    content: "";
    width: 141px;
    height: 126px;
    background-image: url(../images/dog4.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 25px;
    right: 17%;
    align-items: center;
}
}
/* pc 769px */

@media screen and (min-width: 1439px) {
    .section--access .back {
        padding: 50px 102px 46.27px;
        display: flex;
        padding-bottom: 60px;
        max-width: 1160px;
        margin: 0 auto;
    }

    .section--access h4 {
        display: none;
    }

    .map {
        width: 550px;
        height: 440px;
    }

    .access__data {
        margin-top: 120px;
        margin-left: 55px;
    }

    .section--access {
        position: relative;
    }

    .section--access .back {
        padding-bottom: 66px;
        position: relative;
    }

    .section--access .back::before {
        content: "Access";
        position: absolute;
        font-family: 'Montserrat';
        font-size: 4.8rem;
        color: #FF85A8;
        top: 90px;
        right: 290px;
        align-items: center;
    }

      .section--access .back::after {
        content: "アクセス";
        position: absolute;
        font-family: 'Montserrat';
        font-size: 1.6rem;
        font-weight: 500;
        color: #68554D;
        top: 117px;
        right: 205px;
        align-items: center;
    }

     .section--access .access__data::after {
    content: "";
    width: 141px;
    height: 126px;
    background-image: url(../images/dog4.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -67px;
    right: 9%;
    align-items: center;
}
}
/* pc 1439px */

/* section--information */

.section--information h3 {
    font-weight: 500;
    font-size: 2.4rem;
    font-family: 'Montserrat';
    color: #FF85A8;
    text-align: center;
    padding-bottom: 20px;
    line-height: 1.3;
}

.section--information span {
    font-size: 1.4rem;
    font-weight: 400;
    color: #68554D;
}

.section--information {
    background-color: #D5FBFE;
    padding: 72px 6.4% 0px;
}

.section--information ul {
    font-size: 1.6rem;
    line-height: 1.8;
    padding-bottom: 30px;
}

.section--information li {
    padding-bottom: 10px;
}

.section--information .back {
    position: relative;
}

.section--information .back::before {
    content: "";
    position: absolute;
    width: 96px;
    height: 101px;
    background-image: url(../images/dog10.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -69px;
    right: 6.53%;
    align-items: center;
}

.section--information a {
    font-size: 1.3rem;
}

/* section--information pc*/
@media screen and (min-width: 903px) {
    .section--information h3 {
    font-size: 3.2rem;
}

.section--information span {
    font-size: 1.6rem;
}

.section--information {
    background-color: #D5FBFE;
    padding: 100px 9.72% 0px;
    position: relative;
}

.section--information ul {
    padding-bottom: 30px;
}

.section--information li {
    padding-bottom: 10px;
}

.section--information .back {
    max-width: 1160px;
    margin: 0 auto;
}

.section--information .back::before {
    content: "";
    position: absolute;
    width: 149px;
    height: 157px;
    background-image: url(../images/dog10.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -69px;
    right: 10.53%;
    align-items: center;
}

.section--information a {
    font-size: 2rem;
}
}

/* 903px pc */